
QGIS Application - Bug report #13111

QGIS 2.10 Crash when editing postgis layers

2015-07-13 04:01 AM - Sandra Lopes

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:2.10.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 21176

Description

QGIS 2.10 (64-bit) installed on Windows machines via OSGeo4W 8.1 and 7 allow editions in several PostGIS layers however when trying

to save editions of some layers cause an error, it generates a dump file and the program closes. Attached sending the image of the error

box.

History

#1 - 2015-07-13 04:02 AM - Sandra Lopes

- File erro_qgis.JPG added

#2 - 2015-07-13 04:27 AM - Jürgen Fischer

Please file tickets in English and try to include steps to reproduce.

#3 - 2015-07-31 08:07 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

- Category set to Digitising

#4 - 2015-07-31 08:12 AM - Giovanni Manghi

- Status changed from Open to Feedback

Please detail steps to replicate. Thanks.

#5 - 2015-07-31 08:15 AM - Giovanni Manghi

- Subject changed from QGIS 2.10 Crash dumped em Windows 8.1 to QGIS 2.10 Crash when editing postgis layers
#6 - 2015-10-09 07:55 AM - Jürgen Fischer

- Status changed from Feedback to Closed

- Resolution set to worksforme

closing for the lack of feedback.

Files

erro_qgis.JPG 27.8 KB 2015-07-13 Sandra Lopes
